<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>CCM</author>
   <title>
      <en>deutz8006a</en>
      <de>deutz8006a</de>
   </title>
   <description>
      <en>
<![CDATA[sim2009]]>
      </en>
      <de>
<![CDATA[sim2009]]>
      </de>
   </description>
   <multiplayer supported="true" />
   <iconFilename>
      <en>store.png</en>
      <de>store.png</de>
   </iconFilename>
    	<l10n>
        	<text name="Start">			<en>Start the engine</en>			<de>Motor starten</de>				</text>
    		<text name="ESLimiter_level">		<en>Level</en>					<de>Stufe</de>					</text>	
    		<text name="ESLimiter_controls">	<en>ESLimiter:</en>				<de>Drehzahlbegrenzer:</de>			</text>	
		<text name="AUTOSTEER">     		<en>Autosteer : ON/OFF</en>			<de>Autolenkung : ON/OFF</de>			</text>	
		<text name="Out_Of_Oil">		<en>These oil barrels are empty!</en>		<de>Diese öl-fässer sind leer!</de>		</text>		
		<text name="Buy_More_Oil">		<en>You have to buy more oil in the store. Don't forget to sell the empty barrels first!</en>					<de>Kaufen Sie neues Oel, vorher bitte die leeren Oelfaesser verkaufen!</de>			</text>		
		<text name="CHANGE_OIL">		<en>Change oil</en>				<de>Oelwechsel</de>				</text>		
		<text name="Oil_Change_Iminent">	<en>The machine requires new engine oil!</en>	<de>Oelwechselintervall ueberschritten!!</de>	</text>		
		<text name="Change_The_Oil">		<en>To prevent any damage the tractor has been turned off. Buy oil at the shop and run it up to the tractor to change.</en>	<de>Zum Schutz vor Motorschaden wurde der Traktor abgestellt. Machen Sie einen Oelwechsel.</de>	</text>
    </l10n>
    <extraSourceFiles>
		<sourceFile filename="Spezi/ESLimiterEvent.lua" />
		<sourceFile filename="Spezi/OilChangeEvent.lua" />
    </extraSourceFiles>

    <specializations>
    		<specialization name="ESLimiter" 	className="ESLimiter" 		filename="Spezi/ESLimiter.lua" />
    		<specialization name="operatingHours" 	className="OperatingHours" 	filename="Spezi/OperatingHours.lua" />
   		<specialization name="manualIgnition" 	className="manualIgnition" 	filename="Spezi/manualIgnition.lua" />
		<specialization name="MHautosteer" 	className="MHautosteer" 	filename="Spezi/MHautosteer.lua" />
        	<specialization name="oilChange" 	className="OilChange" 		filename="Spezi/OilChange.lua"/>
		<specialization name="Fenster" 		className="toggleAnimatedParts"	filename="Spezi/toggleAnimatedParts.lua"/>
    </specializations>



    <vehicleTypes>
    <type name="D8006" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
    		<specialization name="motorized" />
    		<specialization name="steerable" />
    		<specialization name="hirable" />
    		<specialization name="aiTractor" />
    		<specialization name="ESLimiter" />
    		<specialization name="operatingHours" />
		<specialization name="manualIgnition" />
		<specialization name="MHautosteer" />
		<specialization name="oilChange" />
		<specialization name="Fenster" />
    </type>
    </vehicleTypes>

   	<inputBindings>
		<input name="NHIGNITIONKEY" 					key1="KEY_KP_period" 	button="" />
		<input name="MHAUTOSTEER"  		category="VEHICLE" 	key1="KEY_KP_8" 	button="" />	
		<input name="ESLimiter_PLUS"  		category="VEHICLE" 	key1="KEY_KP_plus"   	button="" />
        	<input name="ESLimiter_MINUS" 		category="VEHICLE" 	key1="KEY_KP_minus"  	button="" />
		<input name="CHANGE_OIL"   		category="VEHICLE" 	key1="KEY_r" 		button="" />
		<input name="FrontWindow" 					key1="KEY_k" 		button="" />
		<input name="LeftDoor" 						key1="KEY_l" 		button="" /> 
    	</inputBindings>
    <storeItems>
        <storeItem>
            <en>
                <name>Deutz D 80 06 Hellgruen Verdeck</name>
                <description>
<![CDATA[Dieser Deutz D 8006 wurde im Jahr 1977 gebaut.
Er hat einen 5652cm3 Motor mit 80 PS.
Sein 16+7 Getriebe bringt ihn auf 32 Km/h.
Es ist ein stabiler Schlepper mit geringen Verbrauch.
Modell: modelleicher   Ingame: CCM
]]>
                </description>
            </en>
            <de>
                <name>Deutz D 80 06 Hellgruen Verdeck</name>
                <description>
<![CDATA[Dieser Deutz D8006 wurde im Jahr 1977 gebaut.
Er hat einen 5652cm3 Motor mit 80 PS.
Sein 16+7 Getriebe bringt ihn auf 32 Km/h.
Es ist ein stabiler Schlepper mit geringen Verbrauch.
Modell: modelleicher   Ingame: CCM
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>21250</price>
            <xmlFilename>D8006.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
